
RSB Video Writer - Enhancement #1095
Improve encoding quality and speed of default settings
07/23/2012 04:40 PM - J. Wienke

Status: New Start date: 07/23/2012
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

The mjpeg enconding seems to be bad in quality and speed. This needs to be improved.

Associated revisions
Revision c84085b3 - 07/23/2012 04:55 PM - J. Wienke

Allow to select the fourcc code from the command line

refs #1095

History
#1 - 07/23/2012 05:06 PM - J. Wienke

Maybe it would be a good idea to switch to ffmpeg directly as there seems to be no quality option in opencv.

#2 - 11/25/2013 05:31 PM - J. Wienke
- Status changed from In Progress to New

#3 - 09/30/2015 04:36 PM - J. Wienke
- Assignee deleted (J. Wienke)
